
@font-face {
    font-family: 'FontAwesome';
    src: url('./fonts/fa-regular-400.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.fa-clasic {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome; /* Define la fuente */
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.preview-img{
  width: 200px;
    display: flex;
    margin: auto;
}

.ss-h1-title {
  color: #2d6bb0;
}

.ss-text-description {
  font-size: 1.2rem;
  line-height: initial;
}

.ss-content {
  text-align: start !important;
  margin: 2rem 0;
  border: 0.5px solid #a9a9a9;
  border-radius: 10px;
  padding: 1.5rem;
  position: relative;
}
.ss-content-list {
  font-weight: bold;
}

.ss-content-cta {
  position: absolute;
  bottom: 0;
  right: 1.5rem;
  margin: 1.5rem;
  display: flex;
  flex-direction: column;
}

/* mobile  */
@media (max-width: 768px) {
  .ss-content-cta {
    position: relative;
    width: 100%;
  }
}

.ss-content-cta p {
  color: #a9a9a9;
  font-size: 0.9rem;
  margin: 0;
  margin-top: 5px;
}

.ss-steper {
  display: flex;
  justify-content: space-between;
  margin: 1.4rem 0;
  height: auto;
  gap: 2.9rem;
  position: absolute;
  flex-direction: row;
}
.ss-steper .line {
  width: 100%;
  height: 1px;
  background-color: #d9d9d9;
  position: absolute;
  z-index: -1;
  top: 7px;
}

.ss-steper .dot {
  height: 15px;
  width: 15px;
  background-color: #d9d9d9;
  border-radius: 50%;
  display: inline-block;
}

.ss-steper .dot.active {
  background-color: #2d6bb0;
}

.ss-steper .dot.active .line {
  background-color: #2d6bb0;
}

@media (max-width: 768px) {
  .ss-steper {
    position: relative;
    gap: 1.6rem;
  }
}

.input[type="number"]/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
/* .ss-form-container :not(#otp) input:not([type="radio"], [type="checkbox"]),
.ss-form-container select,
.ss-form-container textarea {
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: unset;
} */

.ss-form-container :has(input:not([type="radio"], [type="checkbox"]):required) label:after,
.ss-form-container :has(select:required) label:after,
.ss-form-container :has(textarea:required) label:after {
  content: " *";
  color: red;
}

.ss-form-container input:focus:not([type="radio"], [type="checkbox"]),
.ss-form-container select:focus,
.ss-form-container textarea:focus {
  box-shadow: none;
  border-bottom-width: 2px;
}

.ss-form-container #otp input {
  height: 100%;
  width: 50px;
}

.ss-form-container .ss-form-check {
  padding: 10px;
  border: 0.5px solid #a9a9a9;
  border-radius: 5px;
  width: -moz-fit-content;
  width: fit-content;
}
.ss-form-container .ss-form-check .ss-form-check-label {
  display: flex;
  gap: 1rem;
  flex-direction: row;
  align-items: center;
}

.ss-form-container .ss-form-buttons {
  display: flex;
  justify-content: center;
  margin-top: 3rem;
  gap: 2rem;
}

.ss-steper-container {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
      margin-bottom: 4rem;
}

.ss-form-file label {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  border: 2px solid #1d6fb8;
  padding: 0.5rem 1rem;
  border-radius: 5px 0 5px 0;
  color: #1d6fb8;
  opacity: 1;
  position: relative;
  font-size: 1.4rem;
  cursor: pointer;
}

.ss-form-file input {
  display: none;
}

.ss-custom-file {
  border: 0;
}

.ss-custom-file::file-selector-button {
  background-color: white;
  color: #1d6fb8;
  padding: 0.5rem 1rem;
  border: 1.75px solid #1d6fb8;
  border-radius: 5px 0 5px 0;
  font-size: 1rem;
  cursor: pointer;
}

.ss-family-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

@media (max-width: 768px) {
  .ss-family-container {
    grid-template-columns: 1fr;
  }

  .modal-card .modal-card-content{
    width: 90%;
  }
}

.ss-family-card {
  border: 1px solid #a9a9a9;
  border-radius: 5px 0 5px 0;
  padding: 1rem;
  position: relative;
}

.ss-family-card .ss-family-card-title {
  color: #2d6bb0;
  font-size: 1.5rem;
  margin: 0;
  font-weight: bold;
}

.ss-family-card-info {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1rem;
  margin-bottom: 1.5rem;
}
.ss-family-card-info p {
  margin: 0;
}

.ss-form-resume-header {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.ss-form-resume-header h4 {
  color: #666;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 0;
}

.ss-form-resumen {
  border: 1px solid;
  position: relative;
  margin-bottom: 2rem;
  margin-top: 2rem;
  padding: 1.5rem;
}

.ss-form-resumen-title {
  color: #000;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  position: absolute;
  background: white;
  padding: 10px;
  top: -20px;
  left: 10px;
}

.ss-form-resumen-item {
  display: grid;
  justify-items: start;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
  text-align: start;
}

@media (max-width: 768px) {
  .ss-form-resumen-item {
    grid-template-columns: 1fr;
  }

  .ss-post-header-title {
    margin-top: 14%;
  }
}

.ss-form-resumen-item p {
  margin: 0;
}
.ss-form-resumen-item p span {
  margin-left: 0.5rem;
}

.ss-name-signature {
  font-size: 2rem;
  font-family: cursive;
  font-style: oblique;
}






    footer {
  background-color: #273b4c;
  padding: 20px 0;
  color: white;
}
.ss-footer-mid .row {
    width: -moz-fit-content;
    width: fit-content;
    display: block;
    margin: 0 auto;
    padding: 0 10px;
}
.ss-footer-legend {
    justify-content: center;
    font-size: 1.2em;
    font-weight: 400;
}
.btn-footer, .btn-footer a, .ss-social-links i {
    text-decoration: none;
    color: white;
}
.ss-footer-links ul {
    list-style: none;
    padding: 0;
}
.ss-social-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}
.ss-social-links ul li {
    background-color: #105090;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    line-height: 30px;
    text-align: center;
    font-size: 0.9em;
    margin-right: 3px;
}
.btn-footer {
    font-weight: 600;
    font-size: 1em;
}
header {
    position: sticky;
    top: -10px;
    z-index: 200;
    width: 100%;
}
.ss-nav {
    min-height: 110px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    background-color: #273b4c;
}
.ss-nav .navbar-brand img {
    max-width: 175px;
    /* margin-top: -30px; */
}
.navbar-nav.ms-auto {
    flex-wrap: wrap;
    justify-content: flex-end;
}

.ss-nav .nav-link {
    color:white;
    /* margin: 15px; */
    font-weight: 900;
    margin: 0px 0px 5px 0;
    font-size: 1em;
    /* font-size: 1.2em; */
    padding: 5px 10px 0px 10px !important;
}
.nav-link:focus, .nav-link:hover{
    color: white!important;
}

















body, main {
  font-family: "MyriadPro", sans-serif!important;
  color: var(--primary-text);
}


@font-face {
  font-family: "MyriadPro";
  src: url("fonts/MyriadPro-Bold.eot");
  src: url("fonts/MyriadPro-Bold.eot") format("embedded-opentype"),
    url("fonts/MyriadPro-Bold.woff") format("woff"),
    url("fonts/MyriadPro-Bold.ttf") format("truetype"),
    url("fonts/MyriadPro-Bold.svg#MyriadProBold") format("svg");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "MyriadPro";
  src: url("fonts/MyriadPro-BoldCond.eot");
  src: url("fonts/MyriadPro-BoldIt.eot") format("embedded-opentype"),
    url("fonts/MyriadPro-BoldIt.woff") format("woff"),
    url("fonts/MyriadPro-BoldIt.ttf") format("truetype"),
    url("fonts/MyriadPro-BoldIt.svg#MyriadProBoldIt") format("svg");
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "MyriadPro";
  src: url("fonts/MyriadPro-Semibold.eot");
  src: url("fonts/MyriadPro-Semibold.eot") format("embedded-opentype"),
    url("fonts/MyriadPro-Semibold.woff") format("woff"),
    url("fonts/MyriadPro-Semibold.ttf") format("truetype"),
    url("fonts/MyriadPro-Semibold.svg#MyriadProSemibold") format("svg");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "MyriadPro";
  src: url("fonts/MyriadPro-SemiboldIt.eot");
  src: url("fonts/MyriadPro-SemiboldIt.eot") format("embedded-opentype"),
    url("fonts/MyriadPro-SemiboldIt.woff") format("woff"),
    url("fonts/MyriadPro-SemiboldIt.ttf") format("truetype"),
    url("fonts/MyriadPro-SemiboldIt.svg#MyriadProSemiboldIt") format("svg");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "MyriadPro";
  src: url("fonts/MyriadPro-Regular.eot");
  src: url("fonts/MyriadPro-Regular.eot") format("embedded-opentype"),
    url("fonts/MyriadPro-Regular.woff") format("woff"),
    url("fonts/MyriadPro-Regular.ttf") format("truetype"),
    url("fonts/MyriadPro-Regular.svg#MyriadProRegular") format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "MyriadPro";
  src: url("fonts/MyriadPro-It.eot");
  src: url("fonts/MyriadPro-It.eot") format("embedded-opentype"),
    url("fonts/MyriadPro-It.woff") format("woff"),
    url("fonts/MyriadPro-It.ttf") format("truetype"),
    url("fonts/MyriadPro-It.svg#MyriadProIt") format("svg");
  font-weight: 300;
  font-style: italic;
}

@media only screen and (min-width: 1400px) {
    .ss-nav .nav-link {
        margin: 15px;
        font-size: 1.2em;
    }
}
@media only screen and (max-width: 992px) {

    footer {
        padding: 40px 60px;
        text-align: left;
    }
    .ss-footer-mid .row {
        margin-right: calc(-0.5 * var(--bs-gutter-x));
        margin-left: calc(-0.5 * var(--bs-gutter-x));
        padding: 0;
    }
    .ss-footer-legend {
        text-align: center;
    }
    .navbar-expand-lg {
        flex-wrap: nowrap;
        justify-content: flex-start;
    }
    .ss-nav .navbar-collapse {
        position: fixed;
        height: 100% !important;
        top: 0;
        padding-top: 70px;
        left: 0;
        background-color: #192c3d;
        width: 75%;
        z-index: 100;
    }
        .navbar-brand.d-block.d-lg-none {
        margin-left: 20px;
        margin-top: -60px;
        width: 175px;
    }
        .ss-nav .navbar-collapse:before {
        content: " ";
        position: absolute;
        width: 100%;
        top: 100px;
        height: 10px;
        box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    }
        .ss-nav .nav-link {
        padding-left: 0px !important;
        margin-left: 25px;
        font-weight: 600;
        font-size: 15px!important;
        line-height: 18px;
        color: white;
        position: relative;
    }
    .ss-nav .nav-link {
        margin: 15px;
        font-size: 1.2em;
    }
        .ss-nav .dropdown-menu {
        background: transparent;
        border: none;
        padding: 0 30px;
        max-width: 360px;
    }
        .ss-nav .dropdown-item {
        border: 0;
        color: white;
        font-weight: 600;
        font-size: 15px;
        line-height: 18px;
    }
        .ss-nav .dropdown-menu li {
        padding: 15px;
        position: relative;
    }
    .ss-nav .dropdown-menu li:before {
        content: " ";
        position: absolute;
        width: calc(100% - 25px);
        bottom: 0;
        left: 0;
        border-bottom: solid 1px #3880c9;
        margin: 0 25px;
        opacity: 0.1;
    }
    .nav-item:before {
        content: " ";
        position: absolute;
        width: calc(100% - 50px);
        bottom: 0;
        border-bottom: solid 1px #3880c9;
        margin: 0 25px;
        opacity: 0.1;
    }
        .navbar-nav {
        margin-top: 20px;
        position: relative;
        overflow: auto;
        /*height: calc(100% - 40px);*/
    }
    .ss-nav .dropdown-toggle::after {
        content: "\f078";
        font-family: "Font Awesome 6 Free";
        border: none;
        float: right;
    }
    .ss-nav .navbar-toggler-icon {
    filter: invert(1);
}
.navbar-brand {
        width: 150px;
    }
}

@media (min-width: 768px) {
.dropdown:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
  position: absolute;
  top: 0;
  left: 100%;
  margin-left: 0.1rem;
}
.collapse:not(.show) {
    display: none;
}
}
/*.navbar-collapse {
  transition: height 0.35s ease;
  overflow: hidden;
}*/


.modal-card{
 position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  
}
.modal-card .modal-card-backdrop{
  background-color: black;
  opacity: 30%;
  width: 100%;
  height: 100%;

  
}
.modal-card .modal-card-content{
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 30px;
    border: 1px solid #1d6fb8;
    border-radius: 65px 0px 66px 0;
    position: fixed;
}

.modal-card .modal-card-content .modal-card-body img{

  width: 90%;
}
.modal-card .modal-card-content .modal-card-footer{

margin-top:20px}